Bug 6189 - renewal warning should say 'renew' not checkout
Summary: renewal warning should say 'renew' not checkout
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-14 00:56 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
renew warning (14.48 KB, image/png)
2011-04-14 00:56 UTC, Nicole C. Engard
Details
Proposed fix (1.67 KB, patch)
2011-04-14 13:11 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-14 00:56:24 UTC
Created attachment 3918 [details]
renew warning

see attached.  On the checkout warning that pops up when you try to check a book out to a patron who already has that book out it says "Renew?" and then the button says 'check out' - instead it should say 'Yes, Renew' to be clear.
Comment 1 Owen Leonard 2011-04-14 13:11:54 UTC
Created attachment 3923 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-19 01:41:48 UTC
Pushed please test